@media (min-width: 1200px){
	.container { max-width: 1190px; }
	.contacts{ max-width: 1190px;}
}
img{
	max-width: 100%;
}
.wrapper{min-width: 280px;}
.container{ position: relative; }
.mobileOnly, .overlay, #formBtn, #backBtn, .topMenu ul li.mobileOnly{
	display: none;
}
.mbl{ margin-bottom: 55px; }
ul{ padding: 0; margin: 0 }
a:hover{ text-decoration: none; }
body{ font-family: 'Roboto', serif; color: #656869; font-size: 14px; }
h1{ font-size: 24px; font-weight: 700; margin-bottom: 20px; }
h2{ font-size: 20px; font-weight: 700; }
h3{ font-size: 16px; font-weight: 700; }
h4{ font-size: 14px; font-weight: 700; }
/* Header Footer Start*/
/* Header Footer Start*/
.headerContainer{ height: 90px; }
a.logo{ display: block; margin: 15px 0; }
.headerCs{ float: right; margin-top: 15px; margin-right: 20px; }
.headerRight{ float: right; margin: 0 0;}
.headerRightTop a{ display: block; float: right; line-height: 30px; font-size: 16px; font-weight: 700; color: #ffffff;  border-radius: 5px; margin-left: 10px; padding: 0 0px; margin-top:10px; }
.headerRightTop a i{ margin-left: 15px; font-size: 16px; vertical-align: text-bottom; }
.headerRightBottom a{ display: block; font-size: 40px; font-weight: 700; color: #656869; }
.ltFlag{ position: absolute; right: -140px;z-index: 1 }
.topMenu{ background-color: #69afed }
.topMenu a{ color: #ffffff; }
.topMenu ul li{ display: inline-block; }
.topMenu ul li a{ padding: 15px; display: block; font-size: 14px; }
.topMenu ul li a.parenting{ background-color: #4ac674 }

.topMenu ul li a.parenting i{ margin-left: 10px; }
#search_mini_form{top: 8px; }
.footerVps{ background: #69afed; margin-top: 80px; }
.cms-index-index .footerVps{ margin-top: 0; }
.footervp{ padding: 20px 15px; display:flex; align-items:center;}
.footervp img{ vertical-align: top; margin-right: 25px }
.footervp span{ display: inline-block; font-weight: 700; color:#ffffff  }
.footer-container{ background-color: #fff; padding-top: 35px; }
.footer-container h3{ color: #ffffff; font-size: 16px; font-weight: 700; margin-bottom: 15px; }
.footer-container .footerCol a{ color: #777777; font-size: 14px; }
.footerRow{ border-bottom: 1px solid #707070; }
.footerRow.first{ padding-bottom: 20px; }
.footerLogo img{ padding: 15px 0; }
.footerNumber{ text-align: center; position: relative; color: #eeeeee; font-size: 14px; padding-top: 15px; }
.footerNumber:before{ position: absolute; content: ''; width: 1px; height: 50px; background-color: #707070; left: 15px; top: 18px  }
.footerNumber:after{ position: absolute; content: ''; width: 1px; height: 50px; background-color: #707070; right: 15px; top: 18px }
.footerNumber span{ display: block; }
.footerNumber a{ color: #eeeeee; font-size: 30px; font-weight: 700; line-height: 1.3; }
.footerSocial ul li{ display: inline-block; }
.footerSocial ul li a{ color: #eeeeee; font-size: 18px; padding: 30px 25px; display: block; }
.copyright{ color: #777777; font-size: 14px; padding: 15px 0; font-size: 12px; text-align: left; }
.copyright img{ width: 20px; margin-left: 8px; }
ul.level1{ display: none; position: absolute; z-index: 99; background-color: #84b8e1; width: 1110px; height: 720px; }
ul.level1 li{ display: block; }
ul.level1 li a.catName{ display: block; width: 275px; padding: 3px 15px; }
ul.level1 li.active a.catName{ background-color: #4ac674; }
ul.level1 li a i{ float: right; font-size: 14px; padding-top: 6px; }
ul.level1 li a:hover{ background-color: #4ac674 }
.catProducts{ display: none; width: 830px; height: 650px; position: absolute; right: 5px; top: 0; background: #ffffff; }
ul.level1 li.active .catProducts{ display: block; }
.catProducts{ padding: 15px; }
.cpTop{ padding-bottom: 15px; border-bottom: 2px solid #cccccc; height: 50px; display:none; }
.cproductName{ float: left; font-size: 16px; padding-top: 5px  }
.topMenu ul li a.cpBtn{ font-size: 16px; font-weight: 700; background-color: #eeeeee; padding: 5px 15px; float: left; border-radius: 5px; color: #656869 }
.productNum{ float: right; padding-top: 5px; font-size: 16px }
ul.productUl{ list-style: none; padding: 0; margin: 0 }
ul.productUl li{ width: 185px; height: 180px; border: 1px solid #cccccc; border-radius: 5px; float: left; margin-right: 20px; margin-top: 20px;}
ul.productUl li:nth-child(4n){ margin-right: 0; }
.topMenu ul.productUl li a{ padding: 0 }
ul.productUl li img{ display: block; max-width: 100%; height: 140px; margin: auto}
ul.productUl li span{ display: block; width: 100%; height: 40px; line-height: 1.2; text-align: center; font-size: 12px; color: #656869; padding: 5px 10px; }
.topMenu ul.productUl li a:hover{ background-color: transparent; }
.topMenu ul.productUl li a:hover span{ background-color: #eeeeee }
/* Header Footer End*/
/* Header Footer End*/
/* Home Start*/
/* Home Start*/
.homeBanner{ width: 100%; height: 304px; position: relative; background-image: url('../images/banner_bg.jpg'); background-repeat: no-repeat; background-size: 1920px 304px; background-position: center; }
.homeBanner .container{ height: 304px; }
.hbContent{ width: 420px; height: 205px; margin: auto; top: 0; bottom: 0; left: 0; right: 0; position: absolute; text-align: center; }
h2.hbTitle{ font-size: 36px; font-weight: 700; font-family: 'Roboto', sans-serif; line-height: 1.1; margin-bottom: 15px }
.hbContent p{ color: #dd3740; margin-bottom: 20px; font-family: 'Roboto', sans-serif;}
a.hbBtn{ color: #ffffff; display: inline-block; background-color: #4ac674; border-radius: 5px; padding: 10px 40px;}
.hbForm{ width: 320px; height: 268px; position: absolute; right: 40px; padding: 5px; border-radius: 5px; background-color: #ffffff; top: 240px; -webkit-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75); box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.75); }
.homeForm{ border: 1px solid #cccccc; padding: 15px; border-radius: 5px; }
.homeForm h3{ font-size: 24px; font-family: 'Roboto', sans-serif; color: #dd3740; text-align: center; padding: 0 15px; font-weight: 700 }
.homeForm p{ text-align: center; font-weight: 700; font-family: 'Roboto', sans-serif; font-size: 16px; margin-bottom: 10px; }
.homeForm input{ width: 100%; border: 0; border-bottom: 1px solid #cccccc; padding: 5px; margin-bottom: 8px; font-size: 14px; }
.homeForm button{ cursor: pointer; width: 100%; background-color: #dd3740; color: #ffffff; border: 0; outline: 0; border-radius: 5px; padding: 5px; margin-top: 10px; }
.homeFormImg{ position: absolute; top: 10px; right: -125px; display:none;}
.hbProductImage{ position: absolute; left: -60px; }
.section{ *margin-bottom: 40px }
.testContainer{ background-color: #39bbad; height: 197px; border: 1px solid #ccc; border-radius: 5px; }
.testImg{ float: left; margin-left: 20px; }
.testWords{ float: right; width: 618px; height: 195px; background-image: url('../images/index_testimonial_image2_.gif'); background-repeat: no-repeat; background-size: cover; margin-right: 40px; }
.testWords ul{ list-style: none; padding-left: 0; margin-bottom: 0 }
.testWords ul li{ text-align: center; padding: 15px 35px; }
.testDate{ font-size: 14px; margin-bottom: 10px; }
.testStars{ margin-bottom: 10px; color: #f9c00f; }
.testStars i{ margin: 0 1.5px; }
.testContent{ margin-bottom: 10px; max-height: 72px; overflow: hidden; }
.testContent a{ text-decoration: underline; }
.testClient{ font-weight: 700; }
.flex-control-nav, .flex-direction-nav{ display: none !important; }
.hwrapper{ border: 1px solid #cccccc; border-radius: 5px; overflow: hidden; }
.hwrapper img{ width: 100%; }
.hwrapper span{ text-align: center; background-color: #dddddd; color: #656869; display: block; line-height: 40px; font-weight: 700; font-size: 16px; }
ul.greenTick{ list-style-image: url('../images/tick_index.gif'); }
ul.greenTick li{ margin-bottom: 5px; }
h2.hHitle, .logoWrapper h3, .hleft h3{ font-size: 24px; margin-bottom: 20px; font-weight: 700; }
.hleft h3{ font-size: 22px; }
.hleft{ width: calc(100% - 225px); float: left; padding: 15px;	}
.hright{ width: 225px; float: right; }
.hleft p{ margin-bottom: 30px; }
.hleft a{ color: #dd3740; text-decoration: underline; }
.logoWrapper{ border: 1px solid #cccccc; border-radius: 5px; overflow: hidden; padding: 20px; }
.logoWrapper h3 img{ margin-right: 20px; }
.hwrapper span.btitle{ background-color: transparent; }
.hwrapper span.bdes{ background-color: transparent; font-size: 14px; height: 40px; font-weight: 400; overflow: hidden; line-height: 20px; padding: 0 15px; margin-bottom: 10px; }
.hwrapper span.bbtn{ background-color: #4ac674; color: #ffffff; margin: 0 20px 20px; border-radius: 5px;}
.std .htabs:before{ content: ''; width: 563px; height: 1px; background-color: #cccccc; position: absolute; top: 80px; z-index: 1;  }
.std .htabs ul{ list-style: none; padding-left: 0; margin-bottom: 0 }
.std .htabs ul.tabTitles li{ cursor: pointer; position: relative; z-index: 2; display: inline-block; width: 125px; height: 80px; border: 1px solid #ffffff; border-bottom: 0; border-radius: 5px; border-bottom-right-radius: 0; border-bottom-left-radius: 0; background-color: #ccebfe; text-align: center; padding-top: 19px; font-size: 16px; font-weight: 700; margin-right: 18px; line-height: 1.3}
.std .htabs ul.tabTitles li:last-child{ margin-right: 0; }
.std .htabs ul.tabTitles li.active{ height: 81px; border: 1px solid #cccccc; border-bottom: 1px solid #ffffff; background-color: transparent; color: #0133c3; }
.std .htabs ul.tabContent li{ display: none; padding: 20px; }
.std .htabs ul.tabContent li.active{ display: block; }
.tabHeading{ font-size: 16px; font-weight: 700;}
.header .form-search .search-autocomplete{
	top: 45px !important;
	width: 351px !important;
	*left: 0 !important;
	margin-top:20px !important;
	
}
.header .form-search .search-autocomplete ul{
	background-color: #ffffff;
}
.header .form-search .search-autocomplete li{
	display: block;
}
.header .form-search .search-autocomplete li{
	padding: 5px 8px 5px 8px;
}
.header .form-search .search-autocomplete li.selected{
	background-color: #0ba14a;
	color: #ffffff
}
/* Home End*/
/* Home End*/
/* Category Start*/
/* Category Start*/
.catalog-category-view .catalog-title-box{ margin-bottom: 30px; }
.catalog-category-view .col1-layout .col-main, 
.catalogsearch-result-index .col1-layout .col-main, 
.cms-page-view .col1-layout .col-main,
.blog-index-index .main,
.blog-post-view .main,
.blog-index-list .main,
.blog-cat-view .main
{ max-width: 1190px; padding: 0 15px; margin: auto; }
.blog-index-index .main, .blog-post-view .main, .blog-index-list .main, .blog-cat-view .main{
	margin-top: 30px;
	}
.blog-index-index .col-left, 
.blog-post-view .col-left,
.blog-index-list .col-left,
.blog-cat-view .col-left
{
	width: 25%;
}
.blog-index-index .col2-left-layout .col-main,
.blog-post-view .col2-left-layout .col-main,
.blog-index-list .col2-left-layout .col-main,
.blog-cat-view .col2-left-layout .col-main{
	width: 72%;
	padding: 0;
}
.breadcrumbs{ font-size: 12px; margin: 30px 0 }
.breadcrumbs a{ color: #dd3740 }
.categoryTitle{ border-bottom: 3px solid #84b8e0; padding-bottom: 15px; position: relative; margin-bottom: 20px; }
.catalogsearch-result-index .page-title h1{
	width: 100%;
    overflow: hidden;
    margin: 0 0 7px;
    border-bottom: 3px solid #84b8e0;
    padding-bottom: 15px;
    position: relative;
    margin-bottom: 20px;
    margin-top: 30px;
}
.page-title{
	border-bottom: 0;
	margin-bottom: 0
}
.catalog-category-view .category-description h1{ margin-bottom: 0 }
.catalog-category-view .category-description img{ position: absolute; right: 0; top: -45px; }
.catalog-category-view .category-description h2{ font-size: 18px; font-weight: 700; padding-top:20px; }
.catalog-category-view .category-description h3{ font-size: 16px; font-weight: 700 }
.catalog-category-view .toolbar,  .catalogsearch-result-index .toolbar{ background-color: #69afed; border-radius: 5px; padding: 0 15px; margin-bottom: 30px; color:#ffffff; }
.pager{ height: 50px; }
.pager .amount{ padding: 15px 0; margin-right: 40px; }
.pager .pages{ float: right; margin: 15px 0 0 0;}
.pager .limiter{ float: left; margin-top: 9px; }
.view-mode{ display: none; }
.sort-by{ float: left; margin-top: 9px; margin-right: 40px; }
.sort-by label, .pager .limiter label{ margin-bottom: 0; font-weight: 700; vertical-align: middle; margin-right: 10px }
.sort-by select{ width: 125px; border: 0; height: 30px; border-radius: 5px; }
.pager .limiter select{ width: 50px; border: 0; height: 30px; border-radius: 5px; }
.pager .pages li a{ color: #ffffff }
.pager .pages li.current{ padding: 5px 10px; background-color: #4794c3; border-radius: 5px; }
.pager .pages strong{ margin-right: 10px; }
.pager .pages li a.next{ text-decoration: underline; }
.col1-layout .products-grid{ width: 100%; background-image: none; border-bottom: 0; }
.products-grid li.item{ width: 24%; padding: 0; margin-right: 1.33%; border: 1px solid #cccccc; border-radius: 5px; overflow: hidden; text-align: center;margin-bottom: 15px;}
.products-grid li.item.last{ margin-right: 0 }
.products-grid .product-image{ width: 100%; height: 100%; margin-bottom: 20px;}
.products-grid .product-image img{ max-width: 100%; height: 100%;}
.products-grid .product-name{ font-size: 14px; font-weight: 700; color: #656869; margin-bottom: 5px; padding: 0 15px; height: 35px; overflow: hidden; }
.products-grid .itemRange{ 
	margin-bottom: 5px;
    font-weight: 700;
    color: #999999;
    font-size: 13px;
}
.itemColorOption{ margin-bottom: 15px; }
.itemColorOption span{ color: #203548; display: block; margin-bottom: 5px; }
.itemColorOption ul{ list-style: none; }
.itemColorOption ul li.colorLi{ display: inline-block; border: 1px solid #cccccc; border-radius: 50%; margin: 0 2px; width: 25px; height: 25px;  }
.itemColorOption ul li.last{ display: inline-block; line-height: 12px;  }
.itemColorOption ul li.last a{color: #666; font-size: 11px; text-transform: uppercase; font-weight: 700 }
.viewBtn{
    display: block;
    max-width: 80%;
    margin: 15px auto 22px;
    line-height: 40px;
    color: #ffffff;
    background-color: #4ac674;
    border-radius: 5px;
}
/* Category End*/
/* Category End*/
/* Product Start*/
/* Product Start*/
.catalog-product-view .col1-layout .col-main .product-view{ max-width: 1190px; padding: 0 15px; margin: auto; }
.catalog-product-view .product-view{ border: 0 }
.product-view .product-img-box{ width: 570px; margin-bottom: 40px;}
.product-view .product-img-box .product-image{ width: 570px; height: 370px; border: 1px solid #cccccc; border-radius: 5px; position: relative; padding: 25px; text-align: center; }
.product-view .product-img-box .product-image img{ max-width:100%; height: 100%; margin: auto; cursor: pointer; right: 0; bottom: 0 }
.product-view .product-price{ display: none; }
.product-view .product-shop .product-name h1{ font-size: 24px; }
.product-collateral{ clear: both; }
.productInfo{ 
	float: right; 
	width: 545px;
	margin-bottom: 30px;
}
.box-collateral.box-description h2{ font-size: 18px; font-weight: 700; padding-top:20px;}
.box-collateral.box-description h3{ font-size: 16px; font-weight: 700 }
.inquiry_area{ background-color: #69afed; border-radius: 5px; padding: 20px; margin-bottom: 20px }
.inquiry_area h3{ color:#ffffff }
.inquiry_area h3{ font-size: 14px; font-weight: 700; margin-bottom: 20px; }
.inquiry-content-block label{ display: none; }
.inquiry-content-block input{ width: 100%; height: 40px; font-size: 14px; padding: 0 10px; border: 0; outline: 0; border-radius: 5px }
.inquiry-content-block{ width: 161px; height: 40px; margin-right: 10px; float: left; margin-bottom: 10px; }
.inquiry-content-block.last{ margin-right: 0 }
.inquiry-content-block.textareaBlock{ width: 100%; height: 115px; margin-right: 0; float: none; margin-bottom: 10px; clear: both }
.inquiry-content-block.textareaBlock textarea{ width: 100%; height: 115px; border-radius: 5px; font-size: 14px; padding: 10px; border: 0; outline: 0}
.inquiry_area button.button{ width: 100%; height: 40px; font-size: 14px; font-weight: 700; background-color: #1f8642; border-radius: 5px; color: #ffffff; text-transform: uppercase; }
.productAvailable {background-color: #eeeeee; border-radius: 5px; padding: 20px;}
.productAvailable h3{ font-size: 14px; font-weight: 700; margin-bottom: 20px; }
.storage{ margin-bottom: 20px; }
.storage li{ display: inline-block; margin-right: 5px; padding: 5px; background-color: #ffffff; border-radius: 5px; }
ul.color{ list-style: none; }
.color li{ display: inline-block; margin-right: 5px; width: 25px; height: 25px; border-radius: 50%;  border: 1px solid #cccccc;}
.product-video{ background: #eeeeee; padding: 50px; margin-bottom: 40px; }
.product-video h3{ font-size: 18px; font-weight: 700; margin-bottom: 20px; }
.productFeatures h3{font-size: 16px; font-weight: 700; margin-bottom: 20px}
.dividerP{ max-width: 1160px; margin: 40px auto; height: 1px; background-color: #cccccc }
.quoteBtn{ width: 542px; margin: auto;  background-color: #eeeeee; text-align: center; padding: 25px; }
.quoteBtnWrapper a{ width: 100%; line-height: 40px; color: #ffffff; background-color: #0ba14a; text-transform: uppercase; display: block; font-weight: 700; border-radius: 5px; }
.product-view .product-img-box .more-views ul{ margin-left: 0; }
.product-view .product-img-box .more-views li a{ width: 95px; height: 80px; border: 1px solid #cccccc; }
.formBtm{ max-width: 545px; margin: auto; }
/* Product End*/
/* Product End*/
.cms-page-view .page-title { width: 100%;overflow: hidden; margin: 0 0 7px; border-bottom: 3px solid #84b8e0; padding-bottom: 15px; position: relative; margin-bottom: 20px; margin-top:30px; }
.cms-page-view  h2{ font-size: 18px; font-weight: 700; padding-top:20px; }
.cms-page-view  h3{ font-size: 16px; font-weight: 700 }
#sitemenu-left{
	display: none;
}
.blog-index-index .block,
.blog-post-view .block{
	border-radius: 5px;
	overflow: hidden;
}
.block-blog .menu-recent ul li{
	margin-bottom: 0;
	padding: 10px 15px;
}
.block.block-blog .block-title{
	padding: 10px 15px;
	background-color: #eeeeee
}
.block.block-blog .block-title h2{
	margin-bottom: 0
}
.menu-recent div a{
	padding-left: 0;
}
.menu-recent strong{
	font-weight: 700;
}
.menu-recent .shortDes p{
	margin-bottom: 0;
}
.menu-recent a{
	color: #4c91c7
}
.posts{
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}
.blog-index-index .postWrapper,
.blog-index-list .postWrapper,
.blog-cat-view .postWrapper{
	-webkit-column-break-inside: avoid;
	break-inside: avoid;
    clear: none;
    border: 1px solid #ccc;
    margin-bottom: 30px;
    border-radius: 5px ;
    overflow: hidden;
}
.postTitle h2{
	height: auto;
	padding: 10px 15px;
	line-height: 1;
}
.blog-index-index .postWrapper .postDate,
.blog-index-list .postWrapper .postDate,
.blog-cat-view .postWrapper .postDate{
	padding: 10px 15px;
}
.blog-index-index .postContent,
.blog-index-list .postContent,
.blog-cat-view .postContent
{
 	padding: 0 15px 10px;
 }
.blog-post-view .postContent{
	padding: 10px 0 0; 
}
.blog-post-view .postTitle {
    border-bottom: 3px solid #84b8e0;
    padding-bottom: 15px;
    position: relative;
    margin-bottom: 20px;
}
.blog-post-view .postTitle h1{
	font-size: 20px; 
	margin-bottom: 0;
}
.blog-post-view .postDetails{
	padding: 0;
}
.blog-post-view .postDetails h4{
	font-size: 14px;
}
div.tags, .postDetails{
	padding: 10px 15px ;
}
.postContent a{
	text-decoration: underline;
}
.tags{
	font-size: 12px; font-weight: normal;
}
.homeForm #success{
	position: absolute;
    width: 80%;
    min-width: 250px;
    left: 0;
    right: 0;
    margin: auto;
}
.cpBottom ul li{
  float:left;
  width:30%;
}
.tierprice{
 width:80%;	
 background-color:#fff;
 
}
.tierprice th{
  font-size:14px;
  font-weight:bold;
  text-align:center;
  padding:10px;

}
.tierprice tr:nth-child(1){
   border-bottom:1px solid #000;	
}
.tierprice td{
   padding:10px;
   text-align:center;
}
.cpBottom ul li div ul li:before{
	*content:"-";
	padding: 0 0 0 20px;
	
}

.cpBottom ul li div ul li{
	width:100%;
	
}
.cpBottom ul li div ul li a{
	padding:5px 15px;
	display:inline;
	color:#518dd6 !important;
}
/* Responsive Start*/
/* Responsive Start*/
@media screen and (min-width: 1200px){
	.topMenu .mainNav, a.parenting {display: block !important; }
	.sticky.topMenu{
		position: fixed;
		top: 0;
		z-index: 11111;
		width: 100%;
	}
}
@media screen and (max-width: 1199px){
	.container{
		max-width: 960px;
		
	}
	.topMenu .container{
		display:none;
	}
	.cms-index-index #formBtn{
		display: block;
	    width: 145px;
	    height: 35px;
	    line-height: 35px;
	    background-color: #DD374E;
	    text-align: center;
	    font-weight: 700;
	    font-size: 17px;
	    text-transform: uppercase;
	    position: fixed;
	    top: 33%;
	    transform: rotate(-90deg);
	    z-index: 88;
	    color: #fff;
	    right: -55px;
	}
	.hbForm{
	  display:none;
	      position: fixed;
    background: rgba(0, 0, 0, 0.9);
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    right: 0;
    z-index: 89;
	}
	.homeForm {
    width: 300px;
    background: #fff;
    position: absolute;
    height: 250px;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
	}
	#closeForm span:first-child{
	transform: rotate(45deg);
	
	}
	#closeForm {
    position: absolute;
    top: -17px;
    right: -17px;
    width: 30px;
    height: 30px;
    background: #8e0000;
}
	#closeForm span {
    position: absolute;
    display: block;
    left: 14px;
    top: 2px;
    width: 3px;
    height: 25px;
    background: #ffffff;
}
	#closeForm span:last-child{
	transform: rotate(-45deg);
	}
	.ltFlag, .topMenu ul.level0 > li:first-child a i, .hbProductImage{
		display: none;
	}
	.mobileOnly{
		display: block;
	}
	.hbForm{
		right: 140px;
	}
	.hbContent{
		left: 15px;
		right: auto;
		text-align: left;
	}
	.testImg{
		width: 210px;
		overflow: hidden;
	}
	.testImg img{
		max-width: fit-content;
	}
	.imgWidth img{
		width: 100%;
	}
	.logoWrapper h3 img{
		width: 40px;
	}
	h2.hHitle, .logoWrapper h3, .hleft h3{
		font-size: 20px;
		margin-bottom: 5px;
	}
	.std .htabs:before{
		width: 447px;
	}
	.std .htabs ul.tabTitles li{
		width: 102px;
		margin-right: 10px;
		padding-top: 22px;
	}
	.topMenu ul li a{
		font-size: 15px;
	}
	ul.productUl li{
		width: 127px;
		height: 127px;
	}
	ul.productUl li img{
		height: 80px;
	}
	ul.productUl li span{
		line-height: 20px;
		font-size: 12px;
		margin-top: 7px;
		padding: 0 10px;
	}
	.footerNumber:before, .footerNumber:after{
		display: none;
	}
	.product-view .product-img-box .product-image{ 
		width: 100%
	}
	.product-view .product-img-box{ 
		width: calc(100% - 575px);
	}
	.topMenu{
		height: 55px;
	}
	.overlay{
		display: none;
		position: fixed;
		background: rgba(0, 0, 0, .9);
		width: 100vw;
		height: 100vh;
		z-index: 99;
		top: 0;
		left: 0;
	}
	#closeBtn{
		position: absolute;
		top: 20px;
		right: 20px;
		width: 60px;
		height: 60px;
	}
	#closeBtn span{
		position: absolute;
		display: block;
		left: 28px;
		width: 5px;
		height: 60px;
		background: #ffffff;
	}
	#closeBtn:hover span{
		background: yellow
	}
	#closeBtn span:first-child{
		transform: rotate(45deg);
	}
	#closeBtn span:last-child{
		transform: rotate(-45deg);
	}
	.topMenu .mainNav{
		display: none;
	    position: fixed;
	    z-index: 100;
	    text-align: center;
	    left: 0;
	    right: 0;
	    top: 0;
	    bottom: 0;
	    width: 600px;
	    margin: auto;
	   
	}
	.topMenu ul.level0{
		width: 300px; 
		margin: auto;
	}
	.topMenu ul.level0.goLeft{
		margin-left: 0;
		text-align: left;
	}
	.topMenu ul li{
		display: block;
	}
	.topMenu ul li a{ 
		font-size: 20px;
		padding: 10px;
	}
	ul.level1{
		right: 0;
    	top: 0;
		width: 300px;
		height: 550px;
		background: transparent;
		margin: auto;
		left: 0;
		bottom: 0;
	}
	.catProducts, a.parenting{
		display: none !important;
	}
	ul.level1 li a.catName{
		margin: auto;
	}
	ul.level1 li a.catName i{ 
		display: none;
	}
	.topMenu ul li a.mobileParent i{
		margin-left: 5px; font-size: 14px;
	}
	ul.level1 li.active a.catName{
		background-color: transparent;
	}
	.menuIcon{
		display: block;
		font-size: 30px;
	    color: #ffffff;
	    float: left;
	    border: 1px solid #ffffff;
	    padding: 6px 10px;
	    line-height: 1;
	    margin-top: 5px;
	}
	#backBtn{
		display: block;
	}
	#backBtn i{
		float: none;
		margin-right: 8px;
		vertical-align: text-top;
	}
	.topMenu .mainNav{
		width: 300px;
		height: 400px
	}
	.topMenu ul li.mobileOnly{
		display: block;
	}
}
@media screen and (max-width: 992px){
	.container{
		max-width: 720px;
	}
		.topMenu .container{
		display:none;
	}
	.hbForm{
		right: 15px;
	}
	.homeFormImg, .headerCs, .topMenu .mainNav, .testImg{
		display: none;
	}

	.hbContent{
		width: 355px;
	}
	h2.hbTitle{
		font-size: 35px;
	}
	.mb{
		margin-bottom: 30px;
	}
	.std .htabs ul.tabTitles li{
		width: 155px;
		margin-right: 19px;
	}
	.std .htabs:before{
		width: 685px;
	}
	.footervp img{
		margin-right: 15px;
	}
	.footerSocial{
		text-align: center;
	}
	.products-grid li.item{
		width: 49%;
		margin-right: 0
	}
	.products-grid li.item:nth-child(even){
		float: right;
	}
	.product-view .product-img-box{ 
		width: calc(100% - 380px);
	}
	.productInfo{
		width: 350px;
	}
	.inquiry-content-block{
		width: 100%;
		margin-right: 0;
		float: none;
	}
	.posts {
	    -webkit-column-count: 2;
	    -moz-column-count: 2;
	    column-count: 2;
	}
}
@media screen and (max-width: 767px){
	.container{
		max-width: 540px;
	}
		.topMenu .container{
		display:none;
	}
	.footerLogo{
		text-align: center;
	}
	.imgWidth{
		margin-bottom: 30px;
	}
	.header-container{
		height: 165px;
	}
	.hbContent{
		width: 260px;
	}
	.hbForm{
		*width: 240px;
	}
	.homeForm h3{
		font-size: 20px;
	}
	h2.hbTitle {
	    font-size: 26px;
	}
	.testWords{
		margin-right: 0;
		float: none;
		width: 100%;
		background-position: center;
		background-size: 100% 195px;
	}
	.std .htabs ul.tabTitles li {
	    width: 117px;
	    margin-right: 10px;
	}
	.std .htabs:before {
    	width: 507px;
	}
	.header a.logo{
		width: 180px;
	}
	.header a.logo img{
		width: 100%;
	}
	.headerContainer{
		height: 110px;
	}
	.headerRight{
		margin: 24px 0 0
	}
	.headerRightTop img{
		display: none;
	}
	.headerRightBottom a{
		text-align: right;
		font-size: 28px;
		line-height: 1;
		padding-top: 5px;
	}
	.headerRightTop a{
		float: none;
	}
	.homeForm h3{
		margin: 0
	}
	.homeForm p{
		margin-bottom: 5px;
	}
	.footerCol{
		text-align: center;
	}
	.header{
		height: auto;
	}
	.product-view .product-img-box{ 
		width: 100%;
	}
	.productInfo{
		width: 100%;
	}
	.pager{
		overflow: auto;
		height: auto;
	}
	.pager .amount{
		padding-bottom: 0
	}
	.pager .pages{
		float: left;
		margin: 15px 0;
	}
	.catalog-category-view .category-description img{
		display: none;
	}
	.blog-index-index .col2-left-layout .col-main, .blog-post-view .col2-left-layout .col-main, .blog-index-list .col2-left-layout .col-main, .blog-cat-view .col2-left-layout .col-main{
		width: 100%;
		float: none;
	}
	.blog-index-index .col-left, .blog-post-view .col-left, .blog-index-list .col-left, .blog-cat-view .col-left{
		width: 100%;
		max-width: 300px;
		margin-top: 30px;
	}
}
@media screen and (max-width: 575px){
	.header-container{
		height: 150px;
	}
	ul.level1{
		height: 450px;
	}
	.hbForm{
		display: none;
		position: fixed;
		background: rgba(0, 0, 0, 0.9);
		width: 100vw;
		height: 100vh;
		top: 0;
		left: 0;
		right: 0;
		z-index: 89
	}
	.hbContent{
		text-align: center;
		left: 0;
		right: 0;
	}
	.cms-index-index #formBtn{
		display: block;
	    width: 145px;
	    height: 35px;
	    line-height: 35px;
	    background-color: #DD374E;
	    text-align: center;
	    font-weight: 700;
	    font-size: 17px;
	    text-transform: uppercase;
	    position: fixed;
	    top: 33%;
	    transform: rotate(-90deg);
	    z-index: 88;
	    color: #fff;
	    right: -55px;
	}
	.homeForm{
		width: 300px;
	    background: #fff;
	    position: absolute;
	    height: 230px;
	    margin: auto;
	    left: 0;
	    right: 0;
	    top: 0;
	    bottom: 0;
	}
	.homeForm #success{
		position: absolute;
		width: 100%;
		left: 0;
		top: 0
	}
	.mbs{
		margin-bottom: 30px;
	}
	#closeForm{
	    position: absolute;
	    top: -17px;
	    right: -17px;
	    width: 30px;
	    height: 30px;
	    background: #8e0000;
	}
	#closeForm span{
	    position: absolute;
	    display: block;
	    left: 14px;
	    top: 2px;
	    width: 3px;
	    height: 25px;
	    background: #ffffff;
	}
	#closeForm:hover span{
		background: yellow
	}
	#closeForm span:first-child{
		transform: rotate(45deg);
	}
	#closeForm span:last-child{
		transform: rotate(-45deg);
	}
	.std .htabs ul{
		float: left;
	}
	.std .htabs:before{
		display: none;
	}
	.std .htabs ul.tabTitles li.active{
		border: 1px solid #cccccc;
		border-bottom: 0;
		height: 62.5px;
	}
	.std .htabs ul.tabTitles li{
		display: block;
		width: 85px;
	    height: 62.5px;
	    padding: 13px 0;
	    margin: 0;
	    font-size: 14px;
	    text-align: center;
	    border-radius: 0;
	    border: 1px solid #cccccc;
	    border-bottom: 0
	}
	.std .htabs ul.tabTitles li:last-child{
		border-bottom: 1px solid #cccccc !important;
	}
	.tabContent{
		width: calc(100% - 85px);
		border: 1px solid #cccccc;
		border-left: 0;
		height: 250px;
		overflow: hidden;
	}
	.std .htabs ul.tabContent li{
		padding: 15px;
	    overflow-y: auto;
	    height: 250px;
	}
	.hleft{
		float: none;
		width: 100%;
	}
	.hright{
		float: none;
		max-width:300px;
		width: 100%;
		margin: auto;
	}
	.mbl{
		margin-bottom: 30px;
	}
	.testContainer{
		height: auto;
	}
	.testWords{
		background-image: none;
		height: auto;
		padding: 10px;
		box-sizing: border-box;
	}
	.testWords .slides{
		background: #ffffff
	}
	.headerRightTop a{
		font-size: 14px;
		margin-left: 0;
		text-align: center;
		padding: 0 25px;
	}
	.headerRightTop a i {
    	margin-left: 5px;
    	font-size: 13px;
    	vertical-align: middle;
	}
	.headerRightBottom a{
		font-size: 22px;
	}
	.header a.logo{
		width: 145px;
	}
	.headerContainer{
		height: 95px;
	}
	.homeBanner{
		height: 250px;
		background-size: cover;
    	background-position: 47%;
	}
	.homeBanner .container{
		height: 250px;
	}
	.hbContent{
		width: 290px;
	}
	.testContent{
		max-height: 1000px;
	}
	.footerNumber{
		margin-bottom: 30px
	}
	.footerSocial ul li a{
		font-size: 30px;
		padding: 5px 25px;
	}
	.products-grid li.item{
		width: 100%;
	}
	.products-grid li.item{
		float: none !important;
	}
	.product-video iframe{
		width: 100% !important;
	}
	.product-video img{
		max-width: 100%;
	}
	.pager .limiter{
		margin-right: 10px;
	}
	ul.level1 li a.catName{
		padding: 5px 15px;
	}
	.topMenu .mainNav{
		top: 0;
		bottom: 0;
	}
	.posts {
	    -webkit-column-count: 1;
	    -moz-column-count: 1;
	    column-count: 1;
	}
	.product-view .product-img-box .product-image img, .product-view .product-img-box .product-image{height: auto;}
}	
@media screen and (max-width: 375px){
	.footervp img {
	    margin-right: 5px;
	    width: 40px;
	}
}
/* Responsive End*/
/* Responsive End*/
/* custom css */
.postTitle .postDate{
	    background: #e0e9f1;
    color: #717474;
	padding:10px 15px;
}
.postWrapper{
 *height:500px;	
}	
.postWrapper .postContent{
   *height:150px;	
}

.postWrapper .postContent p{
display: block;
    display: -webkit-box;
    margin: 0 auto;
    font-size: 12px;
    line-height: 1.4;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
	padding:10px 0 0 0;
	margin-bottom:10px;
}
.header-container .contact-us{
     width: 100%;
     margin: 0 auto;
    padding: 0;
    position: relative;
}
.contacts{
  position:relative;
  width: 100%;
  margin-top:10px;
  text-align:right;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.clear{
clear:both;	
}

.home-middle-scroller{
  width:100%;	
  background:#e8e8e8;
  height:296px;
  padding:20px 0;
}
.home-middle-content{
  width:100%;	
}
.lower-background{
   width:100%;
   
  
 
}
.lower-background .lower-background-row{
  margin:0 auto;
     background:url("/skin/frontend/default/usbplanet/images/lower_background.png") no-repeat;
	 background-size:contain;

     height:510px;
	
}
.new-banner{
 width:100%;	
	

}
.new-banner .new-banner-content{

   height:400px;
   margin:0 auto;
   	  background:url("/skin/frontend/default/usbplanet/images/banner.png") no-repeat;
	   background-size:contain;
}
.new-banner-content .banner-title {
	
}
.new-banner-content .banner-title,.new-banner-content .banner-content, .new-banner-content .view-products-button{
   padding-left:9%;	
   width:60%;
   position:relative;
  
}
.new-banner-content .banner-title{
	
  padding-top:80px;	
}
.new-banner-content .banner-title h2{
	font-size:40px;
	font-weight:bold;
	color:#000;
}
.new-banner-content .banner-content{
	color:#1d1d1d;
	padding-top:30px;
	padding-bottom:50px;
	font-size:16px;
}
.new-banner-content .view-products-button a{
   width:600px;
   height:100px;
   font-size:22px;
   font-weight:bold;
   background-color:#1daaf2;
   color:#fff;
   padding:20px;
   
}
.customer-say-title{
   width:100%;
   text-align:center;
   text-transform:uppercase;
   font-size:18px;
   padding-top:35px;
   padding-bottom:60px;
   color:#fff;
}
.lower-background-row .left-content{
   width:540px;	
   float:left;
   background:url("/skin/frontend/default/usbplanet/images/t_blue.png") no-repeat;
   background-size:540px 269px;
   margin-left:30px;
   height:270px;
}
.left-content .customer-say-left{
   width:80%;
   padding:50px 10px 20px 10px;
   margin:0 auto;
}
.right-content .customer-say-right{
   width:80%;
   padding:50px 10px 20px 10px;
   margin:0 auto;
}
.lower-background-row .right-content{
     width:572px;	
   float:right;
   background:url("/skin/frontend/default/usbplanet/images/t_orange.png") no-repeat;
   background-size:540px 269px;
     height:270px;
}
.home-middle-content .home-inner-content{
	margin:0 auto;
	padding:15px 15px;
}
.home-middle-scroller .home-inner-scroller{
	
  
   margin:0 auto;
}
.home-middle-scroller .home-inner-scroller .products-scroller{
   width:22%;	
   float:left;
   margin:0 15px;
}
.container.productFeatures{
	background-color:#eee;
	padding:10px 10px;
}

.middle-best-seller{
	width:100%;
	
}

.middle-best-seller .middle-content{

	margin:0 auto;
	
}
.middle-product{
	text-align:center;
	padding:0 2%;
margin-bottom:20px;
}
.middle-product .middle-image{
	

		margin-top:45%;
}
.middle-product .middle-image, .middle-product .middle-product-desc, .middle-product .middle-price{
	width:100%;
	text-align:center;
	
}
.middle-best-seller .middle-content .middle-product{
	background:url("/skin/frontend/default/usbplanet/images/middle_star.png");
	background-size:288px 455px;
	background-repeat:no-repeat;
	margin-right:15px;
	float:left;
	width:288px;
	height:455px;
	
	
}
.middle-best-seller .middle-content .middle-product:nth-child(4){
	
	margin-right:0;
}
.footer-column-4 .get-quote-content{
   font-size:16px;	
   color:#777777;
}
.footer-column-1 .footer-column-1-image{
   padding-bottom:30px;	
   
}
.footer-column-4 .footer-column-phone{
	color:#1daaf2;
	font-size:25px;
	font-weight:bold;
	padding:10px 0;

	
}
.footer-column-4 .footer-column-quote-button a{
  width:250px;
  padding:10px;
  	background-color:#f34640;
 text-transform:Uppercase;
 color:#fff;
 border:0;
 font-weight:bold;
 font-size:20px;
}
	
.mbl li{
padding:10px 0;	
}
@media (min-width:1200px){
	.home-middle-scroller .home-inner-scroller{
		width:1199px;
	}
	.home-middle-content .home-inner-content{
		width:1199px;
	}
	.lower-background .lower-background-row{
		width:1199px;
	}

	.middle-best-seller .middle-content{
		width:1199px;
	}
	.new-banner .new-banner-content{
	   width:1199px;
	}
}
@media (max-width:1199px){
   button.button{
      width:70px;
   }
   .lower-background .lower-background-row{
      background-size:100% auto;
	  height:auto;
   }
   .header .form-search{
     width:35%;
   }
   .contact-us{
     max-width:960px;
   }
   .headerCs{
     width:15%;
   }
   .headerRight{
      width:15%;
   }
   .new-banner-content .view-products-button a{
      padding:10px;
   }
   .new-banner .new-banner-content{
  
	  background-size:100% auto;
	  height:auto;
	 

   }
   .new-banner-content .banner-content{
        padding-top:10px;
		padding-bottom: 20px;
   }
   .new-banner-content .banner-title{
      padding-top:40px;
   }
   .new-banner-content .banner-title, .new-banner-content .banner-content, .new-banner-content .view-products-button{
      padding-left:3%;
	  width:60%;
   }
   .lower-background-row .left-content{

      background-size:100% auto;
	  width:40%;

   }
   .left-content .customer-say-left{
      padding:50px 5px 20px 5px;
	  font-size:12px;
   }
   .right-content .customer-say-right{
         padding:50px 5px 20px 5px;
	  font-size:12px;
	
   
   }
   .lower-background-row .right-content{
     background-size:100% auto;
	 width:40%;
	   margin-right:30px;

   }
   .lower-background-row .left-content,.lower-background-row .right-content{
      margin-bottom:20px;
   }
   .home-middle-scroller{
      height:auto;
   }
}
@media (max-width:991px){
	   .contact-us{
     max-width:720px;
   }
   .home-middle-scroller .home-inner-scroller .products-scroller{
      margin:0 1.5%;
   }
   .new-banner-content .banner-title h2{
      font-size:30px;
   }
   .new-banner-content .banner-title{
      padding-top:10px;
   }
   .new-banner-content .view-products-button a{
      font-size:14px;
   }
   .header .form-search{
      width:35%;
	  top:78px;
	  right:0;
	  position:absolute;
	  background:none;
   }

   .right-content .customer-say-right{
     font-size:10px;
   }
   .left-content .customer-say-left{
      font-size:10px;
   }
   .banner-title h1{
      font-size:18px;
   }
   .new-banner-content .banner-content{
     font-size:14px;
   }
}
@media (max-width:767px){
.header .form-search{
	top:99px;
	width:50%;
	}
	.left-content .customer-say-left{
	  font-size:10px;
	}
	.right-content .customer-say-right{
	   font-size:10px;
	}
	
  .contacts {
     margin-right:39px;
  }
     .right-content .customer-say-right{
     font-size:8px;
	 padding:20px 5px 10px 5px;
   }
   .left-content .customer-say-left{
      font-size:8px;
	  padding:20px 5px 10px 5px;
   }
   .lower-background-row .right-content{
      height:auto;
	  background-size:100% 100%;
   }
   .lower-background-row .left-content{
      height:auto;
	  	  background-size:100% 100%;
   }
      .banner-title h1{
      font-size:18px;
	  margin-bottom:0;
   }
   .new-banner-content .banner-content{
     font-size:12px;
	   }
   .new-banner-content .banner-title{
     padding-top:30px;
   }
   .new-banner .new-banner-content{
     padding-bottom:10%;
   }
   
  
}
@media (max-width:575px){
	.header .form-search{
	   top:84px;
	   width:70%;
	}
	.banner-title h1, .new-banner-content .banner-content, .new-banner-content .view-products-button a{
	   font-size:6px;
	}
	.new-banner-content .view-products-button a{
	   padding:5px;
	}
	.new-banner .new-banner-content{
	padding-bottom:5%;
	}
}
@media (max-width:479px){
	.right-content .customer-say-right{
	  font-size:6px;
	  padding:5px;
	}
	.left-content .customer-say-left{
	   font-size:6px;
	   padding:5px;
	}
	.customer-say-title{
	  padding-bottom:10px;
	}
	.lower-background-row .left-content, .lower-background-row .right-content{
	    margin-bottom:0;
	}
	
	
}
@media (max-width:375px){
   .header-container .contact-us{
      width:50%;
	  right:0;
	  position:absolute;
   }
   .header .form-search{
      margin-top:20px;
	  height:35px;
	  right:0;
	  margin-left:5px;
   }
   .header .form-search{
     width:75%
   }
   .header .form-search input.input-text{
      line-height:30px;
	  width:65%;
   }
   .header .form-search input.input-text{
	   clear:left;
   }
.header .form-search button.button{
	float:right;
}
   button.button{
      height:32px;
	  width:80px;
	  margin-left:5px;
   }
   
}
@media (max-width:320px){
	.header .form-search input.input-text{
	   width:50%;
	}
	
	}
